.mixer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto!important;
  min-width: 300px;
  border: 1px solid #212121;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.ball{
  margin: 20px 10px;
}
.yesorno {
  position: absolute;
  top: 35%;
  left: 26%;
  color: #fafafa;
  width: 150px;
  height: 150px;
  min-height: 50px;
  font-size: 24px;
  text-align: center;
  margin: 20px 0;
  padding: 0 10px;
  padding-top: 10px;
  opacity: 0;
  visibility: hidden;
transition: all 0.3s ease;
}
.yes {
  opacity: 1;
  visibility: visible;
}
input {
  border: 1px solid #212121;
  outline: none;
  height: 30px;
  width: 300px;
  margin: 0 auto;
  margin-top: 20px;
  text-align: center;
  
}

.mixer button {
  cursor: pointer;
  min-width: 200px;
  font-size: 20px;
  padding: 10px;
  border: 1px solid #fafafa;
  color: black;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(173, 173, 173, 0.8);
  text-transform: uppercase;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 700;
}

.mixer button:focus {
  outline: none;
}

.mixer button:hover {
  color: #fafafa;
  background-color: rgba(0, 0, 0, 0.657);
}


/* shake */
.shake-slow {
  display: inherit;
  transform-origin: center center; 
  animation-name: shake-slow;
  animation-duration: 4s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 0.2;
  animation-play-state: running; }

@keyframes shake-slow {
  2% {
    transform: translate(2px, 1px) rotate(-0.5deg); }
  4% {
    transform: translate(-5px, -9px) rotate(-2.5deg); }
  6% {
    transform: translate(5px, 3px) rotate(2.5deg); }
  8% {
    transform: translate(5px, 4px) rotate(1.5deg); }
  10% {
    transform: translate(-4px, -8px) rotate(-0.5deg); }
  12% {
    transform: translate(-2px, -9px) rotate(1.5deg); }
  14% {
    transform: translate(0px, 6px) rotate(3.5deg); }
  16% {
    transform: translate(8px, 2px) rotate(2.5deg); }
  18% {
    transform: translate(-4px, -1px) rotate(1.5deg); }
  20% {
    transform: translate(10px, 2px) rotate(-2.5deg); }
  22% {
    transform: translate(-2px, -4px) rotate(1.5deg); }
  24% {
    transform: translate(-8px, 5px) rotate(-0.5deg); }
  26% {
    transform: translate(-3px, -5px) rotate(3.5deg); }
  28% {
    transform: translate(6px, 2px) rotate(2.5deg); }
  30% {
    transform: translate(-5px, -2px) rotate(2.5deg); }
  32% {
    transform: translate(5px, -6px) rotate(-2.5deg); }
  34% {
    transform: translate(5px, -7px) rotate(-1.5deg); }
  36% {
    transform: translate(3px, -9px) rotate(0.5deg); }
  38% {
    transform: translate(6px, -2px) rotate(-0.5deg); }
  40% {
    transform: translate(-4px, -2px) rotate(0.5deg); }
  42% {
    transform: translate(7px, -8px) rotate(1.5deg); }
  44% {
    transform: translate(-4px, 10px) rotate(-1.5deg); }
  46% {
    transform: translate(-3px, 8px) rotate(-1.5deg); }
  48% {
    transform: translate(3px, 6px) rotate(-0.5deg); }
  50% {
    transform: translate(4px, -1px) rotate(-2.5deg); }
  52% {
    transform: translate(1px, 5px) rotate(-0.5deg); }
  54% {
    transform: translate(-3px, 7px) rotate(-2.5deg); }
  56% {
    transform: translate(3px, 3px) rotate(-2.5deg); }
  58% {
    transform: translate(-8px, -5px) rotate(-1.5deg); }
  60% {
    transform: translate(1px, -9px) rotate(3.5deg); }
  62% {
    transform: translate(0px, -3px) rotate(-0.5deg); }
  64% {
    transform: translate(4px, 2px) rotate(2.5deg); }
  66% {
    transform: translate(4px, 10px) rotate(1.5deg); }
  68% {
    transform: translate(1px, 2px) rotate(-2.5deg); }
  70% {
    transform: translate(-9px, 10px) rotate(0.5deg); }
  72% {
    transform: translate(-5px, -8px) rotate(0.5deg); }
  74% {
    transform: translate(-3px, -8px) rotate(3.5deg); }
  76% {
    transform: translate(-1px, 8px) rotate(3.5deg); }
  78% {
    transform: translate(-5px, -4px) rotate(0.5deg); }
  80% {
    transform: translate(-6px, 1px) rotate(1.5deg); }
  82% {
    transform: translate(-5px, -7px) rotate(1.5deg); }
  84% {
    transform: translate(1px, -6px) rotate(-0.5deg); }
  86% {
    transform: translate(-8px, -4px) rotate(3.5deg); }
  88% {
    transform: translate(-6px, 7px) rotate(-1.5deg); }
  90% {
    transform: translate(9px, 6px) rotate(-2.5deg); }
  92% {
    transform: translate(9px, -8px) rotate(3.5deg); }
  94% {
    transform: translate(3px, 3px) rotate(2.5deg); }
  96% {
    transform: translate(-6px, -7px) rotate(2.5deg); }
  98% {
    transform: translate(5px, -2px) rotate(-0.5deg); }
  0%, 100% {
    transform: translate(0, 0) rotate(0); } }

